@media (min-width: 768px){
    .modalNewsLetter .control-label {
        text-align: left !important;
    }
}

@media (max-width: 991px){
    .modalNewsLetter div .col-md-5, .col-md-3 {
        margin-right: 20px;
    }
}

@media (max-width: 499px){
    #modalNewsletter .modal-dialog {
        margin-left: 10px;
        margin-right: 10px;
    }
}

.modalNewsLetter div input select{
    padding-right: 35px;

}

.modalNewsLetter select{
    height: 36px;
}